.ronds {
	float:right;
	width:210px;
	margin-top:-30px;
}
.ronds.petit {
	width:175px;
}
.ronds .rond {
	z-index:10;
	width:210px;
	height:210px;
	border-radius: 50%;
	margin-bottom:45px;
	display:block;
}
.ronds a.rond {
	cursor:pointer;
}
.uniba img {
	height:73px;
	position:absolute;
	right:328px;
	top:10px;
}
a.next,a.prev {
	display:block;
	height:50px;
	width:50px;
	background-repeat:no-repeat;
	background-size:15px;
	float:right;
	cursor:pointer;
	margin-left:10px;
	border-radius:50px;
	-moz-transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;/* WebKit */
	-o-transition: all 0.2s ease; /* Opera */
	transition: all 0.2s ease; /* Standard */
}
a.next{	background-position:19px center;background-image:url(../images/flechedroite.png);}
a.prev{	background-position:15px center;background-image:url(../images/flechegauche.png);}
a.next:hover,a.prev:hover {background-color:#f6f4dc;}
.ronds.petit .rond {
	width:175px;
	height:175px;
}
.ronds .rond .titre{
	width:150px;
	margin:auto;
	text-align:center;
	padding-top:110px;
	line-height:25px;
	font-size:19px;
	font-family: 'Catamaran', sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	color:white;
	display:block;
}
.ronds .rond .titre.colle{
	line-height:20px;
	font-size:18px;
	width:auto;
}
.ronds .rond .logout {
	color:#5e5e5e;
	margin:auto;
	display:block;
	text-align:center;
	font-family: 'Catamaran', sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	cursor:pointer;
	margin-top:5px;
	font-size:14px;
}
.ronds.petit .rond .titre{
	font-size:16px;
	line-height:22px;
	padding-top:90px;
}
.ronds .rond.client .titre{
	color:black;
}
.ronds .rond {
	background-position:center 40px;
	background-repeat:no-repeat;
}
.ronds.rouge .rond.client {background-color:#f6f4dd;background-image:url(../images/espaceclientrouge.png);}
.ronds.rouge .rond.sinistre {background-color:#e42e23;background-image:url(../images/sinistre.png);}
.ronds.rouge .rond.offre {background-color:#f26827;background-image:url(../images/offre.png);}
.ronds.bleu .rond.client {background-color:#f6f4dd;background-image:url(../images/espaceclientbleu.png);}
.ronds.bleu .rond.sinistre {background-color:#00a6a6;background-image:url(../images/sinistre.png);}
.ronds.bleu .rond.offre {background-color:#0b9597;background-image:url(../images/offre.png);}
.ronds.jaune .rond.client {background-color:#f6f4dd;background-image:url(../images/espaceclientjaune.png);}
.ronds.jaune .rond.sinistre {background-color:#eca030;background-image:url(../images/sinistre.png);}
.ronds.jaune .rond.offre {background-color:#ec952e;background-image:url(../images/offre.png);}

.ronds.petit .rond {
	background-size:38px 38px;
	background-position:center 35px;
}

.bgrouge, .rouge .bg {
	background-color:#e42d23;
}
.bgbleu, .bleu .bg {
	background-color:#00a5a6;
}
.bgjaune, .jaune .bg {
	background-color:#eca02f;
}
.fondgauche, .fonddroite {
	position:absolute;
	background-color:#696357;
}
.colorrouge,.rouge .color {
	color:#e42d23;
}
.colorbleu,.bleu .color {
	color:#00a5a6;
}
.colorjaune, .jaune .color {
	color:#eca02f;
}
.langue {
	font-size:14px;
	font-family:'montserratsemibold';
	color:#1e1e1e;
	text-transform:uppercase;
}

.content {
	width:1280px;
	margin:auto;
}
.content.large {
	width:1350px;
}
html {
	overflow-y:scroll;
	background:white url(../images/bgaccueil3.png) no-repeat;
	background-position:top center;
	min-width:1280px;
}
html.accueil {
	background:white url(../images/bgaccueil2.png?t=1) no-repeat;
	background-position:top center
}
body {
	margin:0px;
	padding:0px;
	margin:auto;
}
.accueil body {
	min-width:1280px;
}
.footer {
	background-color:#696357;
	padding:45px 0px 45px 0px;
	/*position: absolute;
	bottom: 0;
	width: 100%;*/
}

.footer.cookievisible {
	padding-bottom:145px;
}
.langues select{
	cursor:pointer;
}
.langues {
	float:right;
	margin:0px 0px 0px 50px;
}
.accueil .langues {
	margin:20px 0px 0px 0px;
}
.langues span.menu2 {
	background-image:url(../CustomFormElements/background_select3.png);
	background-repeat:no-repeat;
	background-position:right center;
	padding-right:20px;
	cursor:pointer;
}
.preaccueil .langues span.menu2 {
	background-image:url(../CustomFormElements/background_select2.png);
	background-position:top 14px right;
}
.langues span.menu2:hover .menulangues {
	display:block;
}
.accueil .content {
	/*width:1200px;*/
}
.accueil .logo {
	background-image:url(../images/newlogo.png);
	background-repeat:no-repeat;
	background-size:100% auto;
	position:absolute;
	margin:124px 0px 0px 0px;
	width:328px;
	height:203px;
}
.accueil .logo .phrase {
	color:#969998;
	font-size:18px;
	font-family: 'Catamaran', sans-serif;
	font-weight:300;
	position:absolute;
	margin:166px 0px 0px 67px;
}
.logo2 {
	display:block;
	background-image:url(../images/logo2.png);
	background-repeat:no-repeat;
	position:absolute;
	margin:26px 0px 0px 0px;
	width:310px;
	height:153px;
}
.logo2 .phrase {
	color:#969998;
	font-size:16px;
	font-family: 'Catamaran', sans-serif;
	font-weight:300;
	position:absolute;
	margin:131px 0px 0px 46px;
}
.logoblanc {
	background:url(../images/logoblanc.png) no-repeat;
	width:217px;
	height:107px;
}
.footer .logortlgroup {
	background:url(../images/RTL_Group_2021.svg.png) no-repeat;
	background-size:100% auto;
	margin:18px 0px 46px 0px;
	width:280px;
	height:81px;
}
.footer .lienfonction {
	color:white;
	text-align:right;
	text-transform:uppercase;
	font-family:'montserratregular';
	font-size:17px;
	margin-bottom:8px;
	-moz-transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;/* WebKit */
	-o-transition: all 0.2s ease; /* Opera */
	transition: all 0.2s ease; /* Standard */
}
.footer .lienorganica {
	color:white;
	text-align:right;
	text-transform:uppercase;
	font-family:'montserratregular';
	font-size:17px;
	margin-top:38px;
	-moz-transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;/* WebKit */
	-o-transition: all 0.2s ease; /* Opera */
	transition: all 0.2s ease; /* Standard */
}
.footer .adresse {
	text-transform:uppercase;
	font-family:'montserratregular';
	font-size:17px;
	margin-top:35px;
	color:white;
}
.footer .adresse a{
	color:white;
}
.footer .adresse a:hover{
	text-decoration:underline;
}
.footer .liensrapide {
	position:absolute;
	margin:85px 0px 0px 418px;
}
.footer .liensrapide .titre{
	text-transform:uppercase;
	font-family:'montserratsemibold';
	font-size:20px;
	color:white;
	margin-bottom:36px;
}
.footer .lineheight {
	line-height:30px;
}
.listeproduits {
	margin:auto;
}
.footer .liensrapide .lienrapide {
	color:white;
	text-align:left;
	text-transform:uppercase;
	font-family:'montserratregular';
	font-size:17px;
	-moz-transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;/* WebKit */
	-o-transition: all 0.2s ease; /* Opera */
	transition: all 0.2s ease; /* Standard */
}
.footer .liensrapide .lienrapide:hover {
	text-decoration:underline;
}
.footer .lienfonction:hover,.footer .lienorganica:hover {
	text-decoration:underline;
}
.accueil .carres {
	float:right;
	margin-top:226px;
	height:253px;
}
.hidden {
	display:none;
}
.corps {
	min-height:500px;
}
.flechecentre {
	text-align:center;
	margin:20px 0px 20px 190px;
}
.containercontainercontainerbg {
	position:absolute;
	width:100%;
	z-index:-1;
}
.containercontainerbg {
	position:relative;
	overflow:hidden;
	width:100%;
	z-index:-1;
}
.contactsproduits,.equipe .contact {
	width:250px;
	text-align:center;
	color:white;
	float:left;
	padding:20px;
	margin:20px 0px 0px 30px;
}
.equipe .contact {
	margin:0px 20px 0px 0px;
	padding:40px 20px 40px 20px;
}
.contactsproduits.mesgest {
	margin:12px 0px 0px 30px;
}
.equipe .contact:nth-child(4n) {
	margin:0px 0px 0px 0px;
}
.rouge .contactsproduits,.rouge .equipe .contact:hover {background-color:#e42d23;}
.bleu .contactsproduits,.bleu .equipe .contact:hover {background-color:#00a5a6;}
.jaune .contactsproduits,.jaune .equipe .contact:hover {background-color:#eca02f;}
.contactsproduits .boutoncontact {
	display:block;
	text-align:center;
	text-transform:uppercase;
	color:white;
	font-size:20px;
	font-family: 'Catamaran', sans-serif;
	border:1px solid white;
	padding:15px 0px 15px 0px;
	cursor:pointer;
	-moz-transition: background-color 0.2s ease,color 0.2s ease;
	-webkit-transition: background-color 0.2s ease,color 0.2s ease;/* WebKit */
	-o-transition: background-color 0.2s ease,color 0.2s ease; /* Opera */
	transition: background-color 0.2s ease,color 0.2s ease; /* Standard */
	font-weight:500;
}
.rouge .contactsproduits .boutoncontact:hover {background-color:white;color:#e42d23;}
.bleu .contactsproduits .boutoncontact:hover {background-color:white;color:#00a5a6;}
.jaune .contactsproduits .boutoncontact:hover {background-color:white;color:#eca02f;}
.contactsproduits .titre{
	text-transform:uppercase;
	font-size:25px;
	font-family: 'Catamaran', sans-serif;
	font-weight:700;
	margin-bottom:10px;
}
.contactsproduits .contact {
	margin-bottom:25px;
}
.contact .photo {
	width:216px;
	height:216px;
	background-color:lightgrey;
	border-radius:216px;
	margin:auto;
	margin-bottom:15px;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
}
.contact .nomprenom{
	font-family: 'Catamaran', sans-serif;
	font-weight:700;
	font-size:20px;
}
.rouge .equipe .contact .nomprenom{color:#e42d23;}
.bleu .equipe .contact .nomprenom{color:#00a5a6;}
.jaune .equipe .contact .nomprenom{color:#eca02f;}
.equipe .contact:hover .nomprenom{color:white;}
.contact .desc{
	font-family: 'Catamaran', sans-serif;
	font-weight:300;
	font-size:20px;
	line-height:24px;
	margin-top:10px;
}
.equipe .contact .desc{color:#696357;}
.equipe .contact:hover .desc{color:white;}
.contact .tel{
	font-family: 'Catamaran', sans-serif;
	font-weight:300;
	font-size:20px;
}
.equipe .contact .tel{color:#696357;font-weight:500;margin-top:10px;font-size:17px;}
.equipe .contact:hover .tel{color:white;}
.contact .email {
	font-family: 'Catamaran', sans-serif;
	font-weight:300;
	font-size:17px;
	line-height:15px;
}
.contact .email a{color:white;}
.equipe .contact .email a{color:#696357;font-weight:500;margin-top:10px;font-size:14px;}
.equipe .contact:hover .email a{color:white;}

.contact .email a:hover{text-decoration:underline;}

.containerbg {
	position:absolute;
	z-index:-1;
	width:100%;
	max-width:100%;
	overflow:hidden;
	margin-top:-95px;
}
.bgblanc,.bggris {
	-webkit-transform: rotate(-10.4deg);
	transform: rotate(-10.4deg);
	position:relative;
	width:10000px;
	margin-left:-2500px;
}
.bgblanc {
	background-color:white;
	/*background-color:red;*/
}
.bggris {
	background:url(../images/motif.png);
	/*background-color:lightgreen;*/
}
.content .marginleft {
	margin-left:49px;
}
.content .marginleftplus {
	margin-left:400px;
}
.entete {
	height:260px;
}
h1 {
	margin:0px 0px 0px -4px;
	font-family: 'Catamaran', sans-serif;
	font-weight:800;
	font-size:60px;
	line-height:70px;
}
h1 .light {
	font-weight:500;
}
h2 {
	margin:0px 0px 0px -4px;
	font-family: 'Catamaran', sans-serif;
	font-weight:700;
	font-size:48px;
}
form .boutons{width:674px;display:flex;flex-direction:row-reverse;}
form .boutons.left{width:auto;flex-direction:row;}
form .boutons input[type=submit],form .boutons input[type=button],.ui-dialog .ui-dialog-buttonpane button {
	display:block;
	
	font-size:21px;
	font-family: 'Catamaran', sans-serif;
	font-weight:500;
	text-transform:uppercase;
	color:white;
	padding:13px 35px 13px 35px;
	min-width:230px;
	border:0px;
	cursor:pointer;
	-moz-transition: background-color 0.2s ease,color 0.2s ease;
	-webkit-transition: background-color 0.2s ease,color 0.2s ease;/* WebKit */
	-o-transition: background-color 0.2s ease,color 0.2s ease; /* Opera */
	transition: background-color 0.2s ease,color 0.2s ease; /* Standard */
	border:1px solid #e3e3e3;
}
.ui-dialog .ui-dialog-buttonpane button {
	background-color:#696357;
	font-size:18px;
	min-width:200px;
	padding:10px 30px 10px 30px;
}
.ui-dialog .ui-dialog-buttonpane button:hover {
	background-color:white;
	color:#696357;
}
form .boutons.left input[type=submit],form .boutons.left input[type=button] {float:left;}
.rouge form .boutons input[type=submit]:hover,.rouge form .boutons input[type=button]:hover {background-color:white;color:#e42d23;}
.bleu form .boutons input[type=submit]:hover,.bleu form .boutons input[type=button]:hover  {background-color:white;color:#00a5a6;}
.jaune form .boutons input[type=submit]:hover,.jaune form .boutons input[type=button]:hover {background-color:white;color:#eca02f;}
form input[type=text],form input[type=password],form textarea {
	font-size:17px;
	color:rgba(90,87,88,1);
	opacity:1;
	background-color:white;
	border:1px solid #e3e3e3;
	font-family: 'Catamaran', sans-serif;
	font-weight:500;
	padding:4px 12px 4px 12px;
	width:292px;
	display:block;
	margin:0px 17px 20px 0px;
}
form input[type=text].error,form input[type=password].error,form textarea.error {
	border:1px solid red;
}
form input[type=text]::placeholder,form input[type=password]::placeholder,form textarea::placeholder {
	color:rgba(90,87,88,0.5);
	opacity:1;
}
form input[type=text]:disabled,form input[type=password]:disabled,form textarea:disabled {
	background-color:#f0f0f0;
}
.floatleft  {
	float:left;
}
.flexbox {
	display:flex;
	flex-direction:row;
}
form input.double,form textarea.double {
	width:642px;
}
form input.demi {
	width:123px;
}
form .pays {
	width:117px;
}
form select {
	margin:0px 17px 20px 0px;
	display:block;
}
form textarea {
	resize:none;
	height:160px;
	padding:8px 12px 8px 12px;
}
.formcontact {
	margin-top:60px;
}

.chemin {
	font-size:15px;
	font-family: 'Catamaran', sans-serif;
	font-weight:500;
	color:#a6a6a6;
	letter-spacing:0.5px;
	margin-bottom:35px;
}
.chemin a{
	color:#a6a6a6;
	text-decoration:none;
}
.chemin a:hover{
	text-decoration:underline;
	color:#656464;
}
.pave {
	padding-bottom:15/*0px;*/
}
.corps .pave:last-child {
	padding-bottom:70px;
}
.pave.map img.left{
	position:absolute;
	margin:0px 0px 0px -150px;
	width:500px;
}
.pave.map .content {
	min-height:500px;
}
.titredoc {
	font-size:33Px;
	color:black;
	font-family: 'Catamaran', sans-serif;
	font-weight:bold;
	margin-bottom:20px;
}
.titregalerie {
	text-align:right;
	font-size:39Px;
	font-family: 'Catamaran', sans-serif;
	font-weight:bold;
	margin-bottom:40px;
}
.rouge .titregalerie {color:#e42d23;}
.bleu .titregalerie {color:#00a5a6;}
.jaune .titregalerie {color:#eca02f;}
.galerie a {
	display:block;
	float:left;
	overflow:hidden;
	width:130px;
	height:130px;
	margin:0px 0px 17px 17px;
}

.listedocuments {
	border-collapse:collapse;
}
.listedocuments td {
	vertical-align:top;
	padding:8px 0px 20px 0px;
}
.listedocuments td.icone {
	padding-top:0px;
}
.listedocuments td.icone img {
	display:block;
	margin:0px 25px 0px 0px;
}
.listedocuments .titre {
	color:#4d4b4c;
	font-size:17px;
	font-family: 'Catamaran', sans-serif;
	font-weight:500;
	letter-spacing:1px;
}
.listedocuments .titre:hover {
	text-decoration:underline;
}
.listedocuments .reste {
	color:#4d4b4c;
	font-size:17px;
	font-family: 'Catamaran', sans-serif;
	font-weight:300;
	letter-spacing:1px;
}
.texte .espace {
	height:20px;
}
.texte {
	font-size:17px;
	color:#656464;
	font-family: 'Catamaran', sans-serif;
	font-weight:400;
	line-height:30px;
	letter-spacing:0.5px;
}
.rouge .texte a {color:#e42d23;}
.bleu .texte a {color:#00a5a6;}
.jaune .texte a {color:#eca02f;}
.texte a:hover {text-decoration:underline;}

.contactmapcontainer {
	margin:30px 0px 0px 0px;
	position:absolute;
	width:355px;
}
.contactmapcontainer a {
	display:block;
	width:100%;
	font-size: 17px;
	color: #656464;
	font-family: 'Catamaran', sans-serif;
	text-align:center;
	margin-top:10px;
}
.contactmapcontainer a:hover {
	text-decoration:underline;
}
.contactmap {
	overflow:hidden;
	width:100%;
	height:846px;
	/*border:1px solid blue;*/
	box-shadow: 4px 4px 4px lightgrey;
}
.contactmap2 {
	overflow:hidden;
	transform: rotate(-10deg);
	/*border:1px solid red;*/
	width:600px;
	margin:37px 0px 0px -88px;
	box-shadow: 0px 0px 8px lightgrey;
}
.contactmap3 {
	/*border:1px solid green;*/
	overflow:hidden;
	transform: rotate(10deg);
	margin:-143px 0px 0px -44px;
	
}

.texte h3 {
	font-size:17px;
	text-transform:uppercase;
	font-weight:600;
	line-height:normal;
	margin:0px;
	letter-spacing:1px;
}

.rouge .texte h3 {color:#e42d23;}
.bleu .texte h3 {color:#00a5a6;}
.jaune .texte h3 {color:#eca02f;}

.texte h2 {
	font-size:21px;
	color:#464646;
	text-transform:uppercase;
	font-weight:500;
	line-height:normal;
	margin:30px 0px 15px 0px;
	letter-spacing:1px;
}
.texte h2.media {
	font-size:26px;
	margin:0px;
}
.texte h2:first-child {
	margin-top:0px;
}
.texte ul{
	list-style-type: none;
	padding: 0px;
	margin: 10px 0px 10px 0px;
}
.texte ul li {
	background-repeat: no-repeat;
	background-position: 0px 10px;
	padding-left: 18px;
	/*margin-bottom:5px;*/
}
.rouge .texte ul li {background-image: url('../images/puceniv1rouge.png');}
.bleu .texte ul li {background-image: url('../images/puceniv1bleu.png');}
.jaune .texte ul li {background-image: url('../images/puceniv1jaune.png');}
.texte ul ul{
	list-style-type: none;
	padding: 0px;
	margin: 0px 0px 0px 15px;
}
.texte ul ul li{
	background-image: url('../images/puceniv2.png');
	background-repeat: no-repeat;
	background-position: 0px 11px;
	padding-left: 18px;
	/*margin-bottom:5px;*/
}
.sousmenu {
	padding:130px 0px 0px 385px;
}
.sousmenu a {
	display:block;
	text-align:center;
	padding:10px 15px 10px 15px;
	font-size:22px;
	font-family: 'Catamaran', sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	line-height:25px;
	-moz-transition: background-color 0.2s ease,color 0.2s ease;
	-webkit-transition: background-color 0.2s ease,color 0.2s ease;/* WebKit */
	-o-transition: background-color 0.2s ease,color 0.2s ease; /* Opera */
	transition: background-color 0.2s ease,color 0.2s ease; /* Standard */
}
.sousmenu.petit a {
	font-size:20px;
}
.sousmenu.rouge a {color:#e42d23;}
.sousmenu.bleu a {color:#00a5a6;}
.sousmenu.jaune a {color:#eca02f;}
/*.sousmenu.rouge .divniv1:hover a {color:white;background-color:#e42d23;}
.sousmenu.bleu .divniv1:hover a {color:white;background-color:#00a5a6;}
.sousmenu.jaune .divniv1:hover a {color:white;background-color:#eca02f;}*/
/*.sousmenu .divniv1:hover a{border-bottom:2px solid red;}*/
.sousmenu .menuniv2,.menulangues {
	position:absolute;
	display:none;
	/*box-shadow: 0px 0px 5px #EEEEEE;*/
	z-index:100;
	background-image:url(../images/motif2.png);
	padding:33px;
	margin:0px 0px 0px -18px;
}
.menulangues {
	margin:10px 0px 0px -21px;
	padding:20px;
	z-index:100;
}
/*.sousmenu.rouge .menuniv2 {border-left:3px solid #e42d23;}
.sousmenu.bleu .menuniv2 {border-left:3px solid #00a5a6;}
.sousmenu.jaune .menuniv2 {border-left:3px solid #eca02f;}*/

.sousmenu .divniv1:hover .menuniv2 {display:block;}
.sousmenu .divniv1 {
	position:relative;
	float:left;
	margin-right:20px;
}

.sousmenu .menuniv2 a,.menulangues a{
	display:block;
	float:none;
	text-align:left;
	font-size:20px;
	width:170px;
	/*background-color:white;*/
	color:#31302f;
	text-transform:none;
	font-weight:500;
	margin-bottom:25px;
	padding:0px;
	font-family: 'Catamaran', sans-serif;
	letter-spacing: normal;
}
.menulangues a{
	margin-bottom:15px;
	-moz-transition: background-color 0.2s ease,color 0.2s ease;
	-webkit-transition: background-color 0.2s ease,color 0.2s ease;/* WebKit */
	-o-transition: background-color 0.2s ease,color 0.2s ease; /* Opera */
	transition: background-color 0.2s ease,color 0.2s ease; /* Standard */
}
.sousmenu .menuniv2 a:last-child,.menulangues a:last-child {
	margin-bottom:0px;
}
/*.sousmenu.rouge .divniv1:hover .menuniv2 a{color:#e42d23;}
.sousmenu.bleu .divniv1:hover .menuniv2 a{color:#00a5a6;}
.sousmenu.jaune .divniv1:hover .menuniv2 a{color:#eca02f;}*/

.sousmenu.rouge .divniv1:hover .menuniv2 a:hover,.rouge .menulangues a:hover{color:#e42e23;}
.sousmenu.bleu .divniv1:hover .menuniv2 a:hover,.bleu .menulangues a:hover{color:#00a5a6;}
.sousmenu.jaune .divniv1:hover .menuniv2 a:hover,.jaune .menulangues a:hover{color:#eca02f;}
.slideshow {
	height:440px;
	margin-top:90px;
	width:630px;
	padding-left:390px;
	position:relative;
}
.slideshow .slide {
	display:none;
	position:absolute;
}
.slideshow .slide.actif {
	/*display:block;*/
}
.slideshow img {
	position:absolute;
	width:500px;
	margin-left:-550px;
	display:block;
}
.slideshow .soustitre {
	font-family:'montserratmedium';
	color:#343434;
	font-size:34px;
	line-height:43px;
	margin-bottom:10px;
}
.slideshow .titre {
	font-family:'magnetonregular';
	color:#343434;
	margin-bottom:10px;
	line-height:110px;
}
.slideshow .titre {
	margin-bottom:0px;
	height:375px;
	display:table-cell;
	vertical-align:middle;
}
.slideshow .boules {
	position:absolute;
	bottom:30px;
}
.slideshow .boules .boule {
	background-color:#d5cabd;
	width:15px;
	height:15px;
	float:left;
	margin-right:15px;
	border-radius:15px;
	cursor:pointer;
}
.rouge .slideshow .boules .boule.actif {background-color:#e42d23;}
.bleu .slideshow .boules .boule.actif {background-color:#00a5a6;}
.jaune .slideshow .boules .boule.actif {background-color:#eca02f;}
.rouge .slideshow .titre {color:#e42d23;}
.bleu .slideshow .titre {color:#00a5a6;}
.jaune .slideshow .titre {color:#eca02f;}

.slideshow img.tailormade {
	width:100%;
}
.slideshow .description {
	margin-top:40px;
	font-size:17px;
	color:#656565;
	font-family: 'Catamaran', sans-serif;
	font-weight:500;
	width:420px;
	line-height:28px;
	letter-spacing:1px;
}
.listeproduits .produit img{
	/*opacity:0.8;
	filter:alpha(opacity=80);*/
}
.listeproduits .produit{
	width:250px;
	float:left;
	padding:20px;
	display:block;
	cursor:pointer;
	
	-moz-transition: background-color 0.5s ease;
	-webkit-transition: background-color 0.5s ease;/* WebKit */
	-o-transition: background-color 0.5s ease; /* Opera */
	transition: background-color 0.5s ease; /* Standard */
	position: relative;
}
.listeproduits .produit::after{
	background-position:center center;
	content: "";
	background-repeat:no-repeat;
	opacity: 0.8;
	top: 0;
	left: 0;
	width:290px;
	height:180px;
	position: absolute;
}
.listeproduits .produit.tournage::after{background-image:url(../images/pictos/tournage.png);}
.listeproduits .produit.piratage::after{background-image:url(../images/pictos/piratage.png);}
.listeproduits .produit.personnes::after{background-image:url(../images/pictos/personnes.png);}
.listeproduits .produit.assurances::after{background-image:url(../images/pictos/assurances.png);}

.listeproduits .produit.accidents::after{background-image:url(../images/pictos/008-accident@2x.png);}
.listeproduits .produit.accidentsstunts::after{background-image:url(../images/pictos/001-wounded@2x.png);}
.listeproduits .produit.annulation::after{background-image:url(../images/pictos/Composant-8@2x.png);}
.listeproduits .produit.assurancecredit::after{background-image:url(../images/pictos/014-transfer@2x.png);}
.listeproduits .produit.automobile::after{background-image:url(../images/pictos/040-car-2@2x.png);}
.listeproduits .produit.brismachines::after{background-image:url(../images/pictos/Composant-1@2x.png);}
.listeproduits .produit.crime::after{background-image:url(../images/pictos/Composant-7@2x.png);}
.listeproduits .produit.cyberrisks::after{background-image:url(../images/pictos/Composant-2@2x.png);}
.listeproduits .produit.directorsandofficers::after{background-image:url(../images/pictos/Composant-4@2x.png);}
.listeproduits .produit.employersliability::after{background-image:url(../images/pictos/Composant-3@2x.png);}
.listeproduits .produit.flotteautomobile::after{background-image:url(../images/pictos/Composant-6@2x.png);}
.listeproduits .produit.habitation::after{background-image:url(../images/pictos/025-house@2x.png);}
.listeproduits .produit.kidnapping::after{background-image:url(../images/pictos/011-robbery@2x.png);}
.listeproduits .produit.multirisquesbatiment::after{background-image:url(../images/pictos/013-flooded-house@2x.png);}
.listeproduits .produit.objetsart::after{background-image:url(../images/pictos/Composant-9@2x.png);}
.listeproduits .produit.pensioncomplementaire::after{background-image:url(../images/pictos/006-elderly@2x.png);}
.listeproduits .produit.perteexploitation::after{background-image:url(../images/pictos/outline-2@2x.png);}
.listeproduits .produit.perteloyer::after{background-image:url(../images/pictos/031-real-estate@2x.png);}
.listeproduits .produit.productionfilm::after{background-image:url(../images/pictos/Composant@2x.png);}
.listeproduits .produit.protectionjuridique::after{background-image:url(../images/pictos/outline-1@2x.png);}
.listeproduits .produit.rcentreprise::after{background-image:url(../images/pictos/leadership@2x.png);}
.listeproduits .produit.rcenvironnement::after{background-image:url(../images/pictos/sprout@2x.png);}
.listeproduits .produit.rcprofessionnelle::after{background-image:url(../images/pictos/outline@2x.png);}
.listeproduits .produit.responsabilitecivile::after{background-image:url(../images/pictos/030-broken-glass@2x.png);}
.listeproduits .produit.retraitproduit::after{background-image:url(../images/pictos/027-transport-2@2x.png);}
.listeproduits .produit.sante::after{background-image:url(../images/pictos/015-hospital-bed@2x.png);}
.listeproduits .produit.terrorisme::after{background-image:url(../images/pictos/019-terrorist@2x.png);}
.listeproduits .produit.tousrisqueselectronique::after{background-image:url(../images/pictos/Composant-5@2x.png);}
.listeproduits .produit.tousrisquesmontage::after{background-image:url(../images/pictos/004-video-editor@2x.png);}
.listeproduits .produit.vie::after{background-image:url(../images/pictos/002-heart-rate@2x.png);}
.listeproduits .produit.voyages::after{background-image:url(../images/pictos/041-airplane@2x.png);}
.listeproduits .produit.voyagesassistance::after{background-image:url(../images/pictos/016-tow-truck@2x.png);}

.listeproduits .produit.actif::after{opacity:1;}
.listeproduits .produit.actif.tournage::after{background-image:url(../images/pictos2/tournage.png);}
.listeproduits .produit.actif.piratage::after{background-image:url(../images/pictos2/piratage.png);}
.listeproduits .produit.actif.personnes::after{background-image:url(../images/pictos2/personnes.png);}
.listeproduits .produit.actif.assurances::after{background-image:url(../images/pictos2/assurances.png);}

.listeproduits .produit.actif.accidents::after{background-image:url(../images/pictos2/008-accident@2x.png);}
.listeproduits .produit.actif.accidentsstunts::after{background-image:url(../images/pictos2/001-wounded@2x.png);}
.listeproduits .produit.actif.annulation::after{background-image:url(../images/pictos2/Composant-8@2x.png);}
.listeproduits .produit.actif.assurancecredit::after{background-image:url(../images/pictos2/014-transfer@2x.png);}
.listeproduits .produit.actif.automobile::after{background-image:url(../images/pictos2/040-car-2@2x.png);}
.listeproduits .produit.actif.brismachines::after{background-image:url(../images/pictos2/Composant-1@2x.png);}
.listeproduits .produit.actif.crime::after{background-image:url(../images/pictos2/Composant-7@2x.png);}
.listeproduits .produit.actif.cyberrisks::after{background-image:url(../images/pictos2/Composant-2@2x.png);}
.listeproduits .produit.actif.directorsandofficers::after{background-image:url(../images/pictos2/Composant-4@2x.png);}
.listeproduits .produit.actif.employersliability::after{background-image:url(../images/pictos2/Composant-3@2x.png);}
.listeproduits .produit.actif.flotteautomobile::after{background-image:url(../images/pictos2/Composant-6@2x.png);}
.listeproduits .produit.actif.habitation::after{background-image:url(../images/pictos2/025-house@2x.png);}
.listeproduits .produit.actif.kidnapping::after{background-image:url(../images/pictos2/011-robbery@2x.png);}
.listeproduits .produit.actif.multirisquesbatiment::after{background-image:url(../images/pictos2/013-flooded-house@2x.png);}
.listeproduits .produit.actif.objetsart::after{background-image:url(../images/pictos2/Composant-9@2x.png);}
.listeproduits .produit.actif.pensioncomplementaire::after{background-image:url(../images/pictos2/006-elderly@2x.png);}
.listeproduits .produit.actif.perteexploitation::after{background-image:url(../images/pictos2/outline-2@2x.png);}
.listeproduits .produit.actif.perteloyer::after{background-image:url(../images/pictos2/031-real-estate@2x.png);}
.listeproduits .produit.actif.productionfilm::after{background-image:url(../images/pictos2/Composant@2x.png);}
.listeproduits .produit.actif.protectionjuridique::after{background-image:url(../images/pictos2/outline-1@2x.png);}
.listeproduits .produit.actif.rcentreprise::after{background-image:url(../images/pictos2/leadership@2x.png);}
.listeproduits .produit.actif.rcenvironnement::after{background-image:url(../images/pictos2/sprout@2x.png);}
.listeproduits .produit.actif.rcprofessionnelle::after{background-image:url(../images/pictos2/outline@2x.png);}
.listeproduits .produit.actif.responsabilitecivile::after{background-image:url(../images/pictos2/030-broken-glass@2x.png);}
.listeproduits .produit.actif.retraitproduit::after{background-image:url(../images/pictos2/027-transport-2@2x.png);}
.listeproduits .produit.actif.sante::after{background-image:url(../images/pictos2/015-hospital-bed@2x.png);}
.listeproduits .produit.actif.terrorisme::after{background-image:url(../images/pictos2/019-terrorist@2x.png);}
.listeproduits .produit.actif.tousrisqueselectronique::after{background-image:url(../images/pictos2/Composant-5@2x.png);}
.listeproduits .produit.actif.tousrisquesmontage::after{background-image:url(../images/pictos2/004-video-editor@2x.png);}
.listeproduits .produit.actif.vie::after{background-image:url(../images/pictos2/002-heart-rate@2x.png);}
.listeproduits .produit.actif.voyages::after{background-image:url(../images/pictos2/041-airplane@2x.png);}
.listeproduits .produit.actif.voyagesassistance::after{background-image:url(../images/pictos2/016-tow-truck@2x.png);}

	
.listeproduits.rouge .produit.actif{background-color:#e42d23;}
.listeproduits.bleu .produit.actif{background-color:#00a5a6;}
.listeproduits.jaune .produit.actif{background-color:#eca02f;}

.listeproduits .produit.actif .hidden{
	display:block;	
}
.listeproduits .produit .produit{
	display:none;
	position:absolute;
	z-index:10;
	margin:-20px 0px 0px -20px;
}
.listeproduits .produit.actif .produit{
	display:block;	
}
.listeproduits .produit .titre{
	display:block;
	font-size:25px;
	font-family: 'Catamaran', sans-serif;
	font-weight:bold;
	text-align:center;
	color:black;
	margin-top:160px;
	margin-bottom:20px;
	line-height:30px;
	opacity:0.8;
	filter:alpha(opacity=80);
	cursor:pointer;
}
.listeproduits .produit.actif .titre{
	color:white;
	opacity:1;
	filter:alpha(opacity=100);
}
.listeproduits .produit.actif img {
	opacity:1;
	filter:alpha(opacity=100);
}
.listeproduits .produit .exemple {
	color:white;
	margin-bottom:5px;
	font-size:20px;
	font-family: 'Catamaran', sans-serif;
}
.listeproduits .produit .boutondevis {
	display:block;
	text-align:center;
	text-transform:uppercase;
	color:white;
	font-size:20px;
	font-family: 'Catamaran', sans-serif;
	border:1px solid white;
	padding:15px 0px 15px 0px;
	margin-top:15px;
	cursor:pointer;
	-moz-transition: background-color 0.2s ease,color 0.2s ease;
	-webkit-transition: background-color 0.2s ease,color 0.2s ease;/* WebKit */
	-o-transition: background-color 0.2s ease,color 0.2s ease; /* Opera */
	transition: background-color 0.2s ease,color 0.2s ease; /* Standard */
	font-weight:500;
}
.listeproduits.rouge .produit .boutondevis:hover {background-color:white;color:#e42d23;}
.listeproduits.bleu .produit .boutondevis:hover {background-color:white;color:#00a5a6;}
.listeproduits.jaune .produit .boutondevis:hover {background-color:white;color:#eca02f;}
.grostitre {
	font-size:48px;
	font-family: 'Catamaran', sans-serif;
	font-weight:bold;
	text-align:center;
}
.listesponsors img {
	height:130px;
	display:block;
	margin:0px 40px 40px 0px;
	float:left;
}
.sponsors {
	margin-bottom:70px;
}
.sponsors,.produits {
	width:100%;
	border-collapse:collapse;
	text-align:center;
	margin-top:30px;
}
.produits {
	margin-bottom:0px;
}
.sponsors tr td.fleche,.produits tr td.fleche{
	width:24px;
}
.containerproduits {
	overflow:hidden;
	margin:auto;
	max-width:1160px;
	height:375px;
}
.produits tr td.fleche{
	vertical-align:top;
	padding-top:100px;
	height:245px;
}
.sponsors tr td.fleche img,.produits tr td.fleche img{
	display:block;
	cursor:pointer;
}
.sponsors tr td.centre img{
	padding:0px 20px 0px 20px;
	height:130px;
}
a {
	text-decoration:none;
}
a:focus {
	outline:0;
} 
.accueil .carres .carre{
	display:block;
	width:253px;
	height:253px;
	margin-left:34px;
	float:left;
	background-repeat:no-repeat;
	background-position:center 45px;
	cursor:pointer;
	-moz-transition: box-shadow 0.2s ease;
	-webkit-transition: box-shadow 0.2s ease;/* WebKit */
	-o-transition: box-shadow 0.2s ease; /* Opera */
	transition: box-shadow 0.2s ease; /* Standard */
}
.accueil .carres .carre:hover{
	box-shadow: 0px 0px 20px #333333;
}

.accueil .carres .carre.media {background-image:url(../images/medias.png);}
.accueil .carres .carre.entreprises {background-image:url(../images/entreprises.png);}
.accueil .carres .carre.particuliers {background-image:url(../images/particuliers.png);}
.accueil .carres .carre .titrecarre {
	font-size:28px;
	font-family: 'Catamaran', sans-serif;
	font-weight:bold;
	color:white;
	text-align:center;
	margin-top:165px;
	letter-spacing:2px;
}
.barremenu {
	height:65px;
	max-width:1824px;
	margin:auto;
}
.barremenu .triangle {
	width:25px;
	height:65px;
	-webkit-transform:skew(20deg);
	-moz-transform:skew(20deg);
	-o-transform:skew(20deg);
	tranform:skew(20deg);
	float:left;
}
.barremenu .triangle.separateur {
	width:1px;
	background-color:white;
}
.barremenu .triangle.gauche {
	margin-right:-12px;
}
.barremenu .triangle.droite {
	margin-left:-12px;
}
.barremenu .menu,.barremenu .menu2,.preaccueil .menu2 {
	display:block;
	color:white;
	text-transform:uppercase;
	height:39px;
	text-align:center;
	padding-top:26px;
	font-family:'montserratsemibold';
	font-size:14px;
	/*opacity:0.9;*/
	filter:alpha(opacity=9);
	letter-spacing:1px;
}
.preaccueil .menu2 {
	color:black;
	padding-top:10px;
	height:28px;
}
.barremenu .menu {
	padding:26px 20px 0px 20px;
	float:left;
}


.barremenu .menu2,.preaccueil .menu2 {
	float:right;
	margin-left:20px;
}
.barremenu.bgrouge .actif{
	background-color:#d3291f;
	font-weight:bold;
	opacity:1;
	filter:alpha(opacity=1);
}
.barremenu.bgbleu .actif{
	background-color:#009794;
	font-weight:bold;
}
.barremenu.bgjaune .actif{
	background-color:#da922a;
	font-weight:bold;
}

.removedoc {
	width:25px;
	height:25px;
	background: url('../images/remove.png') no-repeat;
    background-size: 25px 25px;
	background-position:center center;
	cursor:pointer;
	position:absolute;
	margin: -53px 0px 0px 680px;
}
form input.filename {
	cursor:pointer;
	background-image: url('../images/folder.png');
	background-repeat:no-repeat;
    background-size: 20px 20px;
	background-position:right 10px center;
	display:inline;
	width:623px;
	padding:4px 37px 4px 12px;
	margin:0px;
}
form .divinput {
	display:inline-block;
	position:relative;
	margin: 0px 17px 20px 0px;
}
form .divinput div {
	position:absolute;cursor:pointer;left:0; right:0; top:0; bottom:0;
}

.bannierecookie {
	background-color:#696357;
	position:fixed;
	bottom:0;
	padding:20px;
	left:0;
	right:0;
	z-index:100;
}
.bannierecookie .texte{
	color:rgba(255,255,255,0.9);
	font-size:17px;
	font-family: 'Catamaran', sans-serif;
	font-weight:500;
}
.bannierecookie a{
	float:right;
	display:block;
	text-transform:uppercase;
	font-size:18px;
	font-family: 'Catamaran', sans-serif;
	font-weight:500;
	color:rgba(255,255,255,0.8);
	padding:15px 35px 15px 35px;
	-moz-transition: background-color 0.2s ease;
	-webkit-transition: background-color 0.2s ease;/* WebKit */
	-o-transition: background-color 0.2s ease; /* Opera */
	transition: background-color 0.2s ease; /* Standard */
	margin-left:20px;
	cursor:pointer;
}
.bannierecookie a.ensavoirplus{
	border:1px solid rgba(255,255,255,0.8);
	background-color:transparent;
}
.bannierecookie a.ensavoirplus:hover{
	background-color:white;
	color:#696357;
}
.bannierecookie a.continuer {color:rgba(255,255,255,1);letter-spacing:1px;padding:15px 45px 15px 45px;}
.rouge.bannierecookie a.continuer {border:1px solid #e42d23;background-color:#e42d23;}
.bleu.bannierecookie a.continuer {border:1px solid #00a5a6;background-color:#00a5a6;}
.jaune.bannierecookie a.continuer {border:1px solid #eca02f;background-color:#eca02f;}
.rouge.bannierecookie a.continuer:hover{background-color:white;color:#e42d23;}
.bleu.bannierecookie a.continuer:hover{background-color:white;color:#00a5a6;}
.jaune.bannierecookie a.continuer:hover{background-color:white;color:#eca02f;}

.tablecheckbox {
	border-collapse:collapse;
	margin:0px 17px 20px 0px;
}
.tableau .tablecheckbox {
	margin:0px;
}
label {
	cursor:pointer;
	color: #656464;
	font-family: 'Catamaran', sans-serif;
	font-weight: 500;
	letter-spacing:1px;
	font-size:17px;
}
.tablecheckbox label {padding-right:20px;}
.tablecheckbox td:last-child label {padding-right:0px;}

.errorlogin,.forgot {
	font-family: 'Catamaran', sans-serif;
	font-weight: 500;
	letter-spacing:1px;
	font-size:17px;
}
.errorlogin {color:red;padding-top:20px;}
.forgot {font-size:15px;color:#656464;}
.forgot:hover {text-decoration:underline;}

.menuprive2 {
	margin-top:100px;
}
.menuprive2 a{
	width: 240px;
	height: 240px;
	border-radius: 50%;
	margin:0px 45px 50px 0px;
	display: block;
	float:left;
	background-image:url(../images/motif2.png);
	
}
.menuprive2 a span{
	display:block;
	font-size: 19px;
	font-family: 'Catamaran', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	color:#2e2e2e;
	line-height: 25px;
	text-align:center;
	width:190px;
	margin:auto;
	margin-top:25px;
}
.menuprive2 a .icone{
	background-repeat:no-repeat;
	background-position:center center;
	width:80px;
	height:80px;
	margin:auto;
	margin-top:35px;
}
.menuprive2 img {
	display:block;
	margin:auto;
}
.menuprive {
	float:left;
	background-image:url(../images/motif2.png);
	padding:30px;
	margin:0px 0px 0px 0px;
	margin:12px 0px 0px 30px;
	/*width:230px;*/
	width:230px;
}
.menuprive a {
	display:block;
	font-size:21px;
	color:#2e2e2e;
	font-weight:500;
	margin-bottom:25px;
	font-family: 'Catamaran', sans-serif;
	-moz-transition: background-color 0.2s ease,color 0.2s ease;
	-webkit-transition: background-color 0.2s ease,color 0.2s ease;/* WebKit */
	-o-transition: background-color 0.2s ease,color 0.2s ease; /* Opera */
	transition: background-color 0.2s ease,color 0.2s ease; /* Standard */
}
.menuprive a:last-child {margin-bottom:0px;}
.rouge .menuprive a.actif{color:#e42d23;font-weight:700;}
.bleu .menuprive a.actif{color:#00a5a6;font-weight:700;}
.jaune .menuprive a.actif{color:#eca02f;font-weight:700;}

.tableau {
	border-collapse:collapse;
	width:100%;
}
.tableau tr {
	border:1px solid #e3e3e3;
}
.tableau .tablecheckbox tr {border:none;}
.tableau td,.tableau th {
	padding:14px 10px 14px 10px;
	font-size:17px;
	color:#4d4b4c;
	font-family: 'Catamaran', sans-serif;
	font-weight:500;
	text-align:left;
	line-height:18px;
}
.tableau .tablecheckbox td {
	padding:0px;
}
.tableau td {
	vertical-align:top;
}
.tableau .tablecheckbox td {vertical-align:middle;}
.tableau td a.voirplus {
	opacity:0.5;
	cursor:pointer;
}
.rouge .tableau th,.rouge .tableau td a{color:#e42d23;}
.bleu .tableau th,.bleu .tableau td a{color:#00a5a6;}
.jaune .tableau th,.jaune .tableau td a{color:#eca02f;}
.tableau td a:hover {
	text-decoration:underline;
}
.libellechamp {
	font-size:17px;
	font-family: 'Catamaran', sans-serif;
	font-weight:500;
}

.errorbloc .fermer input {
	float:right;
}
.ui-dialog-titlebar,.errorbloc {
	display:none;
}
.ui-dialog .ui-dialog-content {
	padding:0px;
}
.ui-dialog .ui-dialog-buttonpane {
	margin:0px;
	padding:20px;
}
.errorbloc .errortitre {
	font-family: 'Catamaran', sans-serif;
	font-weight:500;
	text-transform:uppercase;
	font-size:20px;
	color:white;
	background-color:#696357;
	padding:20px 35px 20px 35px;
	letter-spacing:1px;
}
.errorbloc .errormessage {
	font-family: 'Catamaran', sans-serif;
	font-weight:400;
	font-size:20px;
	padding:20px 35px 20px 35px;
	line-height:25px;
}
form span.invalide {
	width: 25px;
	height: 25px;
	position: absolute;
	background-color: transparent;
	background-image: url('../Images/invalid.png');
	background-size: 25px 25px;
	margin: 6px 0px 0px 332px;
}
form span.invalide.large {margin: 6px 0px 0px 688px;}
.marginleftplus .phrase {
	color: #4d4d4d;
	font-family: 'Catamaran', sans-serif;
	font-weight: 500;
	letter-spacing: 1px;
	font-size: 19px;
	text-transform:uppercase;
	margin-bottom:20px;
}
.testblink {
	color:white;
	font-weight:bold;
	font-family: 'Catamaran', sans-serif;
	padding:19px;
	-moz-animation:blink normal 2s infinite ease-in-out; /* Firefox */
    -webkit-animation:blink normal 2s infinite ease-in-out; /* Webkit */
    -ms-animation:blink normal 2s infinite ease-in-out; /* IE */
    animation:blink normal 2s infinite ease-in-out; /* Opera */
}
.testblink.gauche {
	float:left;
}
.testblink.droite {
	float:right;
}
@keyframes blink {
    0% {color: rgba(255,255,255,1);}
    50% {color: rgba(255,255,255,0.1);}
    100% {color: rgba(255,255,255,1);}
}
@-webkit-keyframes blink {
    0% {color: rgba(255,255,255,1);}
    50% {color: rgba(255,255,255,0.1);}
    100% {color: rgba(255,255,255,1);}
}